Subject: New Reply Received - Re: You haven't collected order number 8118170869
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 19:50:28 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: You haven't collected order number 8118170869  Ticket comment <div dir="auto">Can someone contact me on my mobile number? I need details on where exactly do I collect my order from?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 13 Dec 2021, 17:26 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3592885</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Karen,<br><br>Thank you for contacting us.<br><br>We apologize for any inconvenience caused.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3592885